{
  "enabled": true,
  "mod_name": "Enigmatic Addons",
  "mod_id": "enigmaticaddons",
  "achievements": {
    "main/bless_ring": {
      "display_name": "Fate Reverses",
      "original_name": "Fate Reverses",
      "enabled": true,
      "icon": "enigmaticaddons:bless_ring",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/chaos_explosion": {
      "display_name": "Descending Chaos",
      "original_name": "Descending Chaos",
      "enabled": true,
      "icon": "enigmaticaddons:chaos_elytra",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/chaos_elytra": {
      "display_name": "Arrogance to all foolish beings",
      "original_name": "Arrogance to all foolish beings",
      "enabled": true,
      "icon": "enigmaticaddons:chaos_elytra",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/earth_promise": {
      "display_name": "Never Make Promises Easily",
      "original_name": "Never Make Promises Easily",
      "enabled": true,
      "icon": "enigmaticaddons:earth_promise",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/primeval_cube": {
      "display_name": "Trace to the Source",
      "original_name": "Trace to the Source",
      "enabled": true,
      "icon": "enigmaticaddons:primeval_cube",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/pure_heart": {
      "display_name": "Unholy Purification",
      "original_name": "Unholy Purification",
      "enabled": true,
      "icon": "enigmaticaddons:pure_heart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "main/false_justice": {
      "display_name": "Chaos Extraction",
      "original_name": "Chaos Extraction",
      "enabled": true,
      "icon": "enigmaticaddons:false_justice",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}